
#modalUpdateUserProfile .modal-body {
    margin:0;
    padding:30px;
    padding-top:0;
}

#modalUpdateUserProfile .modal-footer {
    padding:30px;
    padding-bottom:40px;
}


.steps {
    margin-top:50px;
  display: flex;
  width: 100%;
  position: relative;
}


.step {
  flex-grow: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.dot {
  width: 50px;
  height: 50px;
  line-height: 50px; /* Vertically center number */
  text-align: center; /* Horizontally center number */
  border-radius: 50%; /* Make it round */
  position: relative; 
  z-index: 2;
  color: #1F2020;
  font-size: 1.5rem;
  font-weight: bold;
  background-color:#f2f2f2;
  
}

.step.active .dot {
    color:#ffffff;
    background-color:#84BA41;
}

.step-title {
  margin-top: 10px;
  font-size: 14px;
  color: #1F2020;
  font-family: 'nettoReflex-bold';
  text-align: center;
  padding: 0 5px;
}


.step:not(:first-child)::before {
  content: '';
  display: block;
  height: 1px;
  background-color: #DEDFDF;
  position: absolute;
  z-index: 1; 
  top: 25px; 
  width: calc(100% - 80px);
  right: calc(50% + 40px);
}

.user_roles {
  margin-top:50px;
  position: relative;
}

.user_role {
    border:1px solid #ccc;
    border-radius:12px;
    height:300px;
    padding:0;
    margin:0px;
    margin-top:20px;
}

.user_role:hover {
    border-color:#84BA41;
}

.user_role.selected {
   border-color:#84BA41;
   border-width:2px;
}

.user_role .text-container {
    width:100%;
    text-align:left;
    padding:10px;
}

.user_role .text-container h7 {
    color:#727373;
    font-size:1.35rem;
    font-family: 'nettoReflex-bold';
}

.user_role .text-container p {
    color:#1F2020;
    font-size:1.5rem;
    font-family: 'nettoReflex-bold';
    margin-top:7px;
}

.user_role .icon-container {
    background-color:#f2f2f2;
    width:100%;
    height:200px;
    border-radius:12px 12px 0 0;
}

.user_roles #reseller .icon-container {
    background-image: url('/images/user_registration_role1.png');
    background-repeat:no-repeat;
    background-position:center center;
}

.user_roles #reseller.selected .icon-container {
    background-image: url('/images/user_registration_role1_green.png');
}

.user_roles .selected .text-container p {
    color:#619a2e;
}

.user_roles #company .icon-container {
    background-image: url('/images/user_registration_role2.png');
    background-repeat:no-repeat;
    background-position:center center;
}

.user_roles #company.selected .icon-container {
    background-image: url('/images/user_registration_role2_green.png');
}

.user_roles #individual .icon-container {
    background-image: url('/images/user_registration_role3.png');
    background-repeat:no-repeat;
    background-position:center center;
}

.user_roles #individual.selected .icon-container {
    background-image: url('/images/user_registration_role3_green.png');
}

.user_roles #asp .icon-container {
    background-image: url('/images/user_registration_role4.png');
    background-repeat:no-repeat;
    background-position:center center;
}

.user_roles #asp.selected .icon-container {
    background-image: url('/images/user_registration_role4_green.png');
}

.user-roles-notice {
    margin-top:30px;
    padding:15px;
    padding-bottom:5px;
    border:1px solid #DEDFDF;
    border-radius:12px;
    background-color:#f2f2f2;
    text-align:left;
}

.user-roles-notice .icon-container {
    width:40px;
    float:left;
}

.notice-container h7 {
    color:#1F2020;
    font-size:1.3rem;
    font-family: 'nettoReflex-bold';
    margin-top:7px;
}

.user_role.selected .icon-container{
   background-color:#E2F5CB;
   border-color:#84BA41;
   border-width:2px;
}

.user_role.selected .text-container{
   background-color:#ffffff;
}

.step-content .modal-body h5 {
    font-family: 'nettoReflex-regular';
    margin-top:40px;
    font-size:2.25rem;
}

.terms-container, .privacy-container {
    margin-top:0;
    margin-bottom:0;
}

.terms-container #terms, .privacy-container #privacy {
    margin-right:10px;
}


